@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


body.jsDisabled { min-width: 960px; }

.wrapper-center {
    width: 942px;
}
body { min-width: 942px; } 

h\:section>.r4 {
    width: 940px;
}

.wrapper-border {
    padding: 0px 0px;
}
.wrapper-indent {
    margin: 0px -10px;
}
.wrapper-indent #header,
.wrapper-indent #footer {
    margin-left: 10px;
    margin-right: 10px;
}

.removeMeOnThreeCol {
    display: none;
}

#sepResp2 { display: block; }
#sepResp3 { display: none; }

    #mainnav > ul > li > a {
        padding-right: 10px;
        padding-left: 10px;
    }

#helplinks-start[data-browser="msie"] .tooltip-enlarged,
#helplinks-start[data-browser="chrome"] .tooltip-enlarged,
#helplinks-start[data-browser="firefox"] .tooltip-enlarged { margin-left: 5px; }

#header > div#helplinks > ul > li:first-child + li + li > a { padding-right: 20px; }

        #header #inpSearchText       { width: 370px; }

         #header #loginsearch-search { left: 200px; }

#header #loginsearch-search .onlyIcon > input      { padding-left: 54px; }
#header #searchControls .btn-fix.btn-wrapper input { width: 70px; }
#header #loginsearch-search .btn-fix.onlyIcon      { background-image: url(//img.ui-portal.de/homepage/img/gmx/btn/variant_search_m_middle.png); }

#header #header-image-link { right: 50px; }
.rect321 #header #header-image-link  { right: 20px; }

    #weather {
        right: 10px;
    }

.layer { width: 940px; }

.layer { 
    padding-left: 0px;
    padding-right: 0px;
}
.layerWrapper {
    margin-left: -10px;
    margin-right: -10px;
}

    #allContents-space {
        height: 750px;
    }

    .channel-list > .r4 {
        width: 920px;
    }
    .channel-list h\:nav {
        width: 744px;
    }

    .channel-list ul { height: auto; }

    .layerWrapper .module-group + .module-group + .module-group + .module-group {
        height: auto;
    }

    .layerWrapper {
        margin-left: 0px;
        margin-right: 0px;
    }
    .layer-list-container .layer-list ~ .layer-list,
    .module-group > .r1 > .layer-list ~ .layer-list {
        margin-left: 18px;
    }
    .layerWrapper .module-group {
        margin-left: 10px;
        margin-right: 8px;
    }
    .layerWrapper .module-group ~ .module-group {
        margin-left: 8px;
    }
    .layerWrapper .module-group > .r1 {
        width: 298px;
    }

    .layer-list-container .layer-list ~ .layer-list,
    .module-group > .r1 > .layer-list ~ .layer-list {
        margin-left: 16px;
    }
    .layerWrapper .module-group > .r1 {
        width: 296px;
    }

    .block-txt .content.first { margin-bottom: 10px; }

    .block-txt .r4,
    .block-txt .content {
        width: 608px;
    }

.hint-wrapper {
    padding: 0px;
}

.hint[data-hint="ip-blocked"] .hint-btn { margin-left: 170px; }

#halfpage .hint-wrapper .r4 {
    width: 620px;
}
#halfpage .hint[data-hint="ip-blocked"] .hint-btn {
    margin-left: 0;
    left: auto;
    right: 20px;
}
#halfpage #loginsearch .hint-error h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
}
#halfpage #loginsearch .hint p {
    line-height: 16px;
}
#halfpage .hint[data-hint="ip-blocked"] .hint-btn {
    margin-left: 0;
    left: auto;
    right: 20px;
}

#loginsearch .hint-wrapper .r4 {
    width: 680px;
}
#loginsearch .hint {
    padding-left: 10px;
}

#halfpage #loginsearch .hint-wrapper .r4 {
    width: 507px;
}
#halfpage #loginsearch .hint {
    padding-right: 20px;
}
#halfpage #loginsearch .hint-btn {
    right: 20px;
}
#halfpage #loginsearch .hint h2,
#halfpage #loginsearch .hint p {
    width: 230px;
}

#halfpage #loginsearch .hint-wrapper .r4 {
    width: 477px;
}

    body.loginFixed #loginsearch-search { right: 9px; width: 315px; }
    body.loginFixed #inpSearchText      { width: 215px; }

    #loginsearch-ad {
        right: 0;
    }

#loginsearch-ad {
    width: 240px;
}
#halfpage #loginsearch-ad { 
    width: 130px;
    bottom: 9px;
}

    [lang|="DE"] .loginFixed #loginsearch { width: 939.9px; }
    #loginsearch-login .tab-nav ul,
    #loginsearch-login .tab-contentPart,
    .loginFixed #loginsearch-logo,
    .loginFixed #loginsearch-login .tab-contentPart { margin-left: 10px; }

#halfpage .loginmode-init    #loginsearch,
#halfpage .loginmode-reduced #loginsearch {
    width: 620px;
}

[lang|="DE"]#halfpage .loginFixed.loginmode-reduced #loginsearch {
    left: -320px;
}

#halfpage .loginmode-init #loginsearch-login li a.hasIcon,
#halfpage .loginmode-reduced #loginsearch-login li a.hasIcon {
    background-image: none;
    padding-left: 15px;
}

#halfpage .loginmode-init #weather {
    padding-left: 35px;
    padding-top: 3px;
    background: url(//img.ui-portal.de/homepage/img/gmx/icons/weather-small.png) no-repeat 0px 0px;
}
#halfpage .loginmode-init #weather .weathertype {
    width: 32px;
    height: 25px;
}
#halfpage .loginmode-init #weather .city {
    margin-right: 10px;
}
#halfpage .loginmode-init #weather .today {
    margin-right: 0px;
}
#halfpage .loginmode-init #weather .city,
#halfpage .loginmode-init #weather .today .temp {
    font-size: 13px;
    line-height: 18px;
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#halfpage .loginmode-init #weather .tomorrow,
#halfpage .loginmode-reduced #weather .tomorrow,
#halfpage .loginmode-init #weather .dayAfter,
#halfpage .loginmode-reduced #weather .dayAfter,
#halfpage .loginmode-init #weather .other,
#halfpage .loginmode-reduced #weather .other {
    display: none;
}

#halfpage .loginmode-full #loginsearch-search {
    width: 315px;
}
#halfpage .loginmode-full #inpSearchText {
    width: 216px;
    background: #FFFFFF;
}

#halfpage .loginmode-reduced #loginsearch-search {
    width: 150px;
    text-align: right;
}
#halfpage .loginmode-reduced #search,
#halfpage .loginmode-reduced #searchDropdown {
    display: none;
}
#halfpage .loginmode-reduced #search-textlink {
    display: block;
}

#halfpage .loginmode-init    .login-username,
#halfpage .loginmode-init    .login-password,
#halfpage .loginmode-reduced .login-username,
#halfpage .loginmode-reduced .login-password {
    width: 155px;
}
#halfpage .loginmode-init    .form-login input[type=text],
#halfpage .loginmode-init    .form-login input[type=password],
#halfpage .loginmode-reduced .form-login input[type=text],
#halfpage .loginmode-reduced .form-login input[type=password] {
    width: 131px;
}
#halfpage .loginmode-init    #formLoginDemail .form-item>span a span,
#halfpage .loginmode-reduced #formLoginDemail .form-item>span a span {
    display: none;
}

#suggestions {
    width: 382px;
}
#halfpage .loginmode-init #suggestions,
#halfpage .loginmode-reduced #suggestions {
}

.searchFormReset {
    right: 78px;
}

.ad-component-maxiad.inside-content.fullwidth > .ad-component-inner {
    margin-left: 0px;
    margin-right: 0px;
}
.ad-component-maxiadcontent > .ad-component-inner {
    margin-left: 0px;
}

#maxiadcontent #sepResp2 + h\:section {
    float: right;
}

.ad-component.inside-content.fullwidth > .ad-component-inner {
    margin-left: 10px;
    margin-right: 10px;
}

.ad-component-billboard > .ad-component-inner > .background-link {
    left: 0px;
    right: 0px;
}

html#halfpage .sepLoginExpander {
    width: 640px;
}    


#middle-container .ad .oms-content-small { display: none; }
#middle-container .ad .oms-content-large { display: block; }
#middle-container .ad + .ad .oms-content-small { display: block; }
#middle-container .ad + .ad.oms-content-large { display: none; }
#halfpage #middle-container .ad .oms-content-small { display: block; }
#halfpage #middle-container .ad .oms-content-large { display: none; }

#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text h\:header,
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text h\:header a {
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-img {
    display: none;
}
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text {
    margin-left: 0;
}
#halfpage #loginsearch-ad .oms-ad .oms-content .oms-text p {
    line-height: 16px;
}

    body[data-promoline-position="belowlogin"] #promoline { width: 910px; }
    #halfpage body[data-promoline-position="belowlogin"] #promoline { 
        width: 605px;
        padding-right: 0px;
    }

#promoline {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.adaptiveboard .ad .r1,
.adaptiveboard .ad .r1 iframe {
    width: 620px;
    height: 260px;
}

    .topnews .r3 {
        width: 620px;
    }

#footer .footer-links + .sep-line {
    margin-left: 20px;
    margin-right: 20px;
}

    .uimobile-btmobile {
        margin-left: 20px;
        margin-right: 20px;
    }

    #footer h\:section>.r4                   { width: 920px; }

    #footer-bubble { right: 10px; }

#footer-socialmarks > h\:section:first-child + h\:section + h\:section  {
    display: none;
}

    #footer h\:section>.r4                       { width: 920px; }
    #footer-socialmarks { 
        margin-left: 10px;
        margin-right: 10px;
        padding: 20px 0px 20px 0px;
    
    }
    #footer-socialmarks h\:section + h\:section  { margin-left: 0; } 

.footer-links .r4 ul:first-child  li.as-homepage {
    float: left;
}

    .footer-links                            { margin: 20px 10px 0 10px;            }
    .footer-links h\:section:first-child     { margin-left: 10px;                   }
    .footer-links h\:section                 { margin-right: 8px; margin-left: 8px; }
    .footer-addition.last                    { margin: 0 4px;                       }
    
    .footer-addition.first > .r1             { width: 940px; }
    .footer-addition.last  > .r1             { width: 140px; }
    

    
    

[data-variant-name="logout-notification-line"] .logout-notification {
    margin-left: 10px;
    margin-right: 10px;
}

#middle-container > .r4 {
    width: 960px;
}

#middle-container > .r4 {
    margin-left: -10px;
    margin-right: -10px;
}

#middle-container > .r4 > h\:section + h\:section .r1,
#halfpage #middle-container > .r4 > h\:section .r1 {
    width: 300px;
}
